FaultExceptionEvent Struct Reference

Event relating to fault exceptions (CPU exceptions other than stop points and undefined syscalls). More...

`#include <svc.h>`

## Data Fields

u32 | fault_information
| FAR (for DATA ABORT / UNALIGNED DATA ACCESS), attempted syscall or 0.

## Detailed Description

Event relating to fault exceptions (CPU exceptions other than stop points and undefined syscalls).

The documentation for this struct was generated from the following file:

- include/3ds/svc.h